3 Replies Latest reply on Sep 28, 2007 6:40 PM by Samuel Doyle

    Ajax4jsf not bundled with jboss-seam-2.0.0.CR1?

    Samuel Doyle Apprentice

      Just curious why? What version of ajax4jsf should I be using with this release?

      Thanks, S.D.